Subject: Re: pkg/29595
To: None <,,>
From: Jeremy C. Reed <>
List: pkgsrc-bugs
Date: 04/11/2005 15:44:01
The following reply was made to PR pkg/29595; it has been noted by GNATS.

From: "Jeremy C. Reed" <>
Subject: Re: pkg/29595
Date: Mon, 11 Apr 2005 08:43:37 -0700 (PDT)

 According to note on current-users last month: "The official 1.01 Linux
 installer does not include"
 Also, maybe we should use this firefox-extension-Linux2:
 (I am just bringing this up since the problem continues.)